h1 {
    color: darkblue;
    font-family: Arial, sans-serif;
}

.my-box {

/*background-color: LigthBlue;*/
  color: black;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  width: 500px;
margin-left: auto;
  margin-right: auto;
}

.input-grupo {
margin-left: auto;
  margin-right: auto;
}

